---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/bookmarks

- Bookmarks:

    - Simple Icon:
        - abbr: SI
          icon: si-simpleicons
          href: https://simpleicons.org/
